=== debian/control ===
Source: haskell-newtype
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
Build-Depends-Indep: ghc-doc,
Standards-Version: 3.9.6
Homepage: http://hackage.haskell.org/package/newtype
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-newtype-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: A typeclass for working with newtypes${haskell:ShortBlurb}
 The Newtype typeclass represents the packing and unpacking of a newtype, and
 allows you to operatate under that newtype with functions such as ala.
 .
 ${haskell:Blurb}

Package: libghc-newtype-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: A typeclass for working with newtypes${haskell:ShortBlurb}
 The Newtype typeclass represents the packing and unpacking of a newtype, and
 allows you to operatate under that newtype with functions such as ala.
 .
 ${haskell:Blurb}

Package: libghc-newtype-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: A typeclass for working with newtypes${haskell:ShortBlurb}
 The Newtype typeclass represents the packing and unpacking of a newtype, and
 allows you to operatate under that newtype with functions such as ala.
 .
 ${haskell:Blurb}
