=== debian/control ===
Source: haskell-newtype
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends:
 cdbs,
 debhelper (>= 10),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
Build-Depends-Indep: ghc-doc
Standards-Version: 4.1.4
Homepage: http://hackage.haskell.org/package/newtype
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-newtype
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-newtype]

Package: libghc-newtype-dev
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}, ${shlibs:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: A typeclass for working with newtypes${haskell:ShortBlurb}
 The Newtype typeclass represents the packing and unpacking of a newtype, and
 allows you to operatate under that newtype with functions such as ala.
 .
 ${haskell:Blurb}

Package: libghc-newtype-prof
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: A typeclass for working with newtypes${haskell:ShortBlurb}
 The Newtype typeclass represents the packing and unpacking of a newtype, and
 allows you to operatate under that newtype with functions such as ala.
 .
 ${haskell:Blurb}

Package: libghc-newtype-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: A typeclass for working with newtypes${haskell:ShortBlurb}
 The Newtype typeclass represents the packing and unpacking of a newtype, and
 allows you to operatate under that newtype with functions such as ala.
 .
 ${haskell:Blurb}
