## haskell-newtype 0.2.2.0

=== debian/changelog ===
haskell-newtype (0.2.2.0-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 08 Jun 2020 17:07:39 +0300
