=== debian/control ===
--- 
+++ 
@@ -11,8 +11,8 @@
  ghc-prof,
  haskell-devscripts (>= 0.13),
 Build-Depends-Indep: ghc-doc
-Standards-Version: 4.1.4
-Homepage: http://hackage.haskell.org/package/newtype
+Standards-Version: 4.5.0
+Homepage: https://hackage.haskell.org/package/newtype
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-newtype
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-newtype]
